Bug 444204 - Galician Test Bug
Galician Test Bug
Status: CLOSED NOTABUG
Product: Fedora Localization
Classification: Fedora
Component: Galician [gl] (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Gabriel Anca
Gabriel Anca
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-25 15:30 EDT by Toshio Kuratomi
Modified: 2014-08-18 09:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 15:30:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Toshio Kuratomi 2008-04-25 15:30:13 EDT
Test that Galician is working
Comment 1 Gabriel Anca 2008-04-26 03:52:35 EDT
It seems it is, but Galician Team has not a maintainer, and I've signed up as
the maintainer...
http://translate.fedoraproject.org/teams/gl

Such a strange thing... I've followed all steps in the docs to become a
maintainer...

Note You need to log in before you can comment on or make changes to this bug.